/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

ul.header-nav .html_topbar_left {
	font-size:.9em;
	margin-right:0;
	text-align:right;
}

#header-social, #header-social a, .social-icons a, .nav>li>a>i.icon-search {
	color:#A5A5A5;
}

.home #header-social, .home #header-social a, .home .social-icons a, .home .nav>li>a>i.icon-search {
	color:rgba(255,255,255,0.8);
}

#header-social a:hover, .header-bottom-nav > li > a:hover, .social-icons a:hover {
	color:#37a34b!important;
}
/*
.header-bottom-nav > li > a:after {
	content: '•';
	left: -15px;
    position: absolute;
	color:rgba(255,255,255,0.8)!important;
}

.header-bottom-nav li:first-child > a:after {
	content:''!important;
}
*/
.header-bottom {
	margin-top:-50px;
	z-index:999;
}

.nav-vertical li.html >a {
	padding:0!important;
}

.col-inner ul, .col-inner ol {
	margin-left:30px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}